<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="BootcampHistoryViewCell" customModule="CareerFund" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="397" height="99"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="397" height="99"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5l5-f7-8WP">
                        <rect key="frame" x="0.0" y="0.0" width="397" height="99"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="binar" translatesAutoresizingMaskIntoConstraints="NO" id="0pW-2F-5F8">
                                <rect key="frame" x="20" y="25.5" width="65" height="48"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="48" id="2pX-iP-Y9E"/>
                                    <constraint firstAttribute="width" constant="65" id="uFv-i6-MV3"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Binar Academy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4e5-yK-TuH">
                                <rect key="frame" x="95" y="12.5" width="238" height="22"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Front End Development" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lM2-ax-LVR">
                                <rect key="frame" x="95" y="39.5" width="238" height="20"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <color key="textColor" systemColor="systemGrayColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Januari 2021 - Februari 2021" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="U6T-S3-phS">
                                <rect key="frame" x="95" y="64.5" width="238" height="20"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <color key="textColor" systemColor="systemGrayColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="lM2-ax-LVR" firstAttribute="width" secondItem="5l5-f7-8WP" secondAttribute="width" multiplier="0.6" id="2P6-OW-u3Q"/>
                            <constraint firstItem="0pW-2F-5F8" firstAttribute="centerY" secondItem="5l5-f7-8WP" secondAttribute="centerY" id="2na-2T-odu"/>
                            <constraint firstItem="lM2-ax-LVR" firstAttribute="leading" secondItem="0pW-2F-5F8" secondAttribute="trailing" constant="10" id="36W-zT-xW8"/>
                            <constraint firstItem="lM2-ax-LVR" firstAttribute="centerY" secondItem="0pW-2F-5F8" secondAttribute="centerY" id="HJS-Rv-DXb"/>
                            <constraint firstItem="U6T-S3-phS" firstAttribute="leading" secondItem="lM2-ax-LVR" secondAttribute="leading" id="KUR-3l-Yg2"/>
                            <constraint firstItem="U6T-S3-phS" firstAttribute="width" secondItem="5l5-f7-8WP" secondAttribute="width" multiplier="0.6" id="Ndo-Lz-EgG"/>
                            <constraint firstItem="4e5-yK-TuH" firstAttribute="leading" secondItem="lM2-ax-LVR" secondAttribute="leading" id="NrU-sd-EKt"/>
                            <constraint firstItem="4e5-yK-TuH" firstAttribute="width" secondItem="5l5-f7-8WP" secondAttribute="width" multiplier="0.6" id="UHK-MS-R5N"/>
                            <constraint firstItem="lM2-ax-LVR" firstAttribute="top" secondItem="4e5-yK-TuH" secondAttribute="bottom" constant="5" id="jm0-bm-MMJ"/>
                            <constraint firstItem="0pW-2F-5F8" firstAttribute="leading" secondItem="5l5-f7-8WP" secondAttribute="leading" constant="20" id="qbn-qj-Kpo"/>
                            <constraint firstItem="U6T-S3-phS" firstAttribute="top" secondItem="lM2-ax-LVR" secondAttribute="bottom" constant="5" id="yWp-Oj-o5e"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="5l5-f7-8WP" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="SX9-Rn-OK1"/>
                <constraint firstAttribute="trailing" secondItem="5l5-f7-8WP" secondAttribute="trailing" id="lvy-Qy-Tm7"/>
                <constraint firstItem="5l5-f7-8WP" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="sxx-l4-eFk"/>
                <constraint firstAttribute="bottom" secondItem="5l5-f7-8WP" secondAttribute="bottom" id="wkP-nI-8KN"/>
            </constraints>
            <size key="customSize" width="397" height="99"/>
            <connections>
                <outlet property="bootcampFieldStudy" destination="lM2-ax-LVR" id="eOd-qH-4HI"/>
                <outlet property="bootcampHistoryView" destination="5l5-f7-8WP" id="PnD-gr-L1b"/>
                <outlet property="bootcampLogo" destination="0pW-2F-5F8" id="Z33-Bt-lvD"/>
                <outlet property="bootcampPeriod" destination="U6T-S3-phS" id="6nd-AX-Bup"/>
                <outlet property="bootcampTitle" destination="4e5-yK-TuH" id="hgr-Sm-5NA"/>
            </connections>
            <point key="canvasLocation" x="383.33333333333337" y="122.20982142857142"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="binar" width="48" height="26"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
